Kaplan K12 Learning Services eCAHSEE Logo graphic
 
 
eCAHSEE Introduction
eCAHSEE Walkthrough and Free Lesson
System Requirements
 
Create Account
Support
Sign In
 

eCAHSEE online lessons require the Adobe Flash Player 9 plugin. While the lessons may run with Flash Player 8, it is recommended that your browser have the most recent version. To check which version is installed in your broswer visit Adobe's Flash Player test page at http://www.adobe.com/go/tn_15507.

Adobe Flash Player 9 is compatible with a variety of operating systems and browsers. Please review the following chart for minimum hardware configurations and supported browsers as published my Adobe (http://www.adobe.com/products/flashplayer/productinfo/systemreqs/):

Hardware

Adobe has tested Adobe® Flash® Player 9 extensively on the following minimum hardware configurations:

Windows Macintosh
Intel® Pentium® II 450MHz or faster processor (or equivalent) PowerPC® G3 500MHz or faster processor

Intel Core™ Duo 1.83GHz or faster processor
128MB of RAM 128MB of RAM

Operating systems and browsers

Flash Player 9 is supported on the following minimum operating systems and browsers:

Windows

Platform Browser
Microsoft® Windows® Vista Microsoft Internet Explorer 7, Firefox 2.0, AOL 9
Microsoft Windows XP Microsoft Internet Explorer 6.0 or later, Firefox 1.x, Firefox 2.x, Mozilla 1.x or later, Netscape 7.x or later, AOL 9, Opera 7.11 or later
Windows Server® 2003 Microsoft Internet Explorer 6.0 or later, Firefox 1.x, Firefox 2.x
Windows 2000 Microsoft Internet Explorer 5.x, Firefox 1.x, Firefox 2.x, Mozilla 1.x, Netscape 7.x or later, AOL 9, Opera 7.11 or later
Windows Me Microsoft Internet Explorer 5.5, Firefox 1.x, Mozilla 1.x, Netscape 7.x or later, AOL 9, Opera 7.11 or later
Windows 98 Microsoft Internet Explorer 6.0 or later, Firefox 1.x, Mozilla 1.x, Netscape 7.x or later, CompuServe 7, AOL 9, Opera 7.11 or later

Macintosh

Platform Browser
Mac OS X v.10.1.x, 10.2.x, 10.3.x, or 10.4.x
(PowerPC)
Firefox 1.x, Mozilla 1.x, Netscape 7.x or later, AOL for Mac OS X, Opera 6, Safari 1.x or later
Mac OS X v.10.4.x
(Intel)
Firefox 1.5.0.3 or later, Opera 6, Safari 2.x or later

Additional Requirements

  • A high-speed internet connection is recommended but not required. Slower connections may result in longer delays in downloading lesson content.
  • Speakers or headphones, and a computer with a sound card is required to hear audio and video content.
  • An Adobe PDF Reader is required for viewing the lesson support materials. The free Adobe Acrobat Reader can be downloaded from Adobe.
  • Javascript is required. You must enable Javascript for the lessons to display properly.
    Your Javascript setting:
  • You must also enable cookies in order to log in to your account.
    Your cookie setting: